Help - Search - Members - Calendar
Full Version: Stardict For Pdaxrom Rc8
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > pdaXrom
VaM
I know that stardict (translator) was compiled for pdaXrom 1.0.5 and it's working good!
But i don't find stardict for latest pdaXrom rc8!

Who can compile stardict for the latest version?
ikm
Anybody who would like to package Stardict should note that there is a Gtk2-only version available (that is, without Gnome dependencies). It is a subproject of SDCV project (http://sdcv.sourceforge.net).

Download:

http://sourceforge.net/project/showfiles.p...lease_id=288941

Release notes:

http://sourceforge.net/project/shownotes.p...lease_id=288941
jabbath
Hi!
I compiled a bunch of packages for >=rc5, also stardict:
http://zaurus.spy.org/feeds/jabbath/rc5
Eventhough they don't have any info or dependencies entered in the control file, they're usable.. So if you get any problems starting a program, just install the library that is missing or post and wait for help wink.gif

grusz, jabbath
VaM
Thanks for stardict, jabbath!
I'll try it when i install rc8 smile.gif
ScottYelich
hey jabbath --- it's good to see you're still around.

Feel free to load up anything you want on spy.org.... the bandwidth has been upgraded to
2000GB/mo.

Scott
ps: I'm mirroring now --> http://zaurus.spy.org/feeds/cacko/pdaXrom/1.1.0/rc8/
badog
but stardic can't work in RC9.
magicbb
is it possible to compile it for sharprom?
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.